/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\items\10th Anniversary artifacts\TenthAnniversarySculpture.cs
Lines of code: 28
***********************************************************/


using System;
using Server;
using Server.Gumps;

namespace Server.Items
{
	[Flipable( 15283, 15284 )]
	public class TenthAnniversarySculpture : Item
	{
		public override int LabelNumber{ get{ return 1079532; } }
	

		[Constructable]
		public TenthAnniversarySculpture() : base(15283)
		{				
		}

		public TenthAnniversarySculpture( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}